
*{
	margin		: 0px;
	padding		: 0px;
}

#wrapper{
	background-image: url("main.png")/*tpa=http://yoku.work/images/main.png*/;
	background-repeat: repeat-y;
	width: 998px;
	}
	
#header {
	height: 700px;
	width: 960px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}

#menu{
	background-image: url("menu_bar.jpg")/*tpa=http://yoku.work/images/menu_bar.jpg*/;
	width:960px;
	height:80px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
		
#main {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
	
#footer {
	background-image: url("footer.jpg")/*tpa=http://yoku.work/images/footer.jpg*/;
	height: 200px;
	width: 960px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
	
ul#gNavi{
	padding-left:0px;
	height:80px;
	}
ul#gNavi li{
    list-style:none;
	padding-left:0px;
	float: left;
    width:160px;
	}
ul#gNavi a{
    display:block;
    width:160px;
    height:80px;
    text-indent:-2000px;
	}
.top{
	background-image: url("top.png")/*tpa=http://yoku.work/images/menu/top.png*/;
	background-repeat: no-repeat;
	}
.staff{
	background-image: url("staff.png")/*tpa=http://yoku.work/images/menu/staff.png*/;
	background-repeat: no-repeat;
	}
.system{
	background-image: url("system.png")/*tpa=http://yoku.work/images/menu/system.png*/;
 	background-repeat: no-repeat;
	}
.interior{
	background-image: url("interior.png")/*tpa=http://yoku.work/images/menu/interior.png*/;
 	background-repeat: no-repeat;
	}
.recruit{
	background-image: url("recruit.png")/*tpa=http://yoku.work/images/menu/recruit.png*/;
   	background-repeat: no-repeat;
	}
.access{
	background-image: url("access.png")/*tpa=http://yoku.work/images/menu/access.png*/;
    background-repeat: no-repeat;
	}
a.top{
    background-image: url("top.png")/*tpa=http://yoku.work/images/menu/top.png*/;
	}
a:hover.top{
    background-position:0px -80px;
	background-repeat: no-repeat;
	}
a.staff{
    background-image: url("staff.png")/*tpa=http://yoku.work/images/menu/staff.png*/;
	}
a:hover.staff{
    background-position:0px -80px;
	background-repeat: no-repeat;
	}
a.system{
    background-image: url("system.png")/*tpa=http://yoku.work/images/menu/system.png*/;
	}
a:hover.system{
    background-position:0px -80px;
	background-repeat: no-repeat;
	}
a.interior{
    background-image:url("interior.png")/*tpa=http://yoku.work/images/menu/interior.png*/;
	}
a:hover.interior{
    background-position:0px -80px;
	background-repeat: no-repeat;
	}
a.access{
    background-image:url("access.png")/*tpa=http://yoku.work/images/menu/access.png*/;
	}
a:hover.access{
    background-position:0px -80px;
	background-repeat: no-repeat;
	}
a.recruit{
    background-image: url("recruit.png")/*tpa=http://yoku.work/images/menu/recruit.png*/;
	}
a:hover.recruit{
    background-position:0px -80px;
	background-repeat: no-repeat;
	}

.clear {
	clear: both;
}

a:link {
	color: #461909;line-height:35px;text-decoration: none;font-size:17px;
}
a:visited {
	color: #ff0000;line-height:35px;text-decoration: none;font-size:17px;
}
a:active {
	color: #000000;line-height:35px;text-decoration: none;font-size:17px;
}
a:hover {
	color: #9f2b02;line-height:35px;text-decoration: underline;;font-size:17px;
}

div.map {
	margin: 0px 0px 10px 0px;
	
	}

div.map table {
	border: 2px solid #000000;
}
